nvme_ns_rescan(2)

NAME
nvme_ns_rescan - Initiate a controller rescan

SYNOPSIS
int nvme_ns_rescan (int fd );

ARGUMENTS

fd  File descriptor of nvme device

DESCRIPTION
This should only be sent to controller handles, not to namespaces.

RETURN
0 if a rescan was initiated or -1 with errno set otherwise.